/*
Theme Name: Kehila Resurrect Child Theme
Description: A child theme for Resurrect supporting English Hebrew and Russian - this is the RTL style
Author: Igal Abir
Version: 1.2
Template: resurrect
*/

#resurrect-header-right {
    position: absolute;
    top: 0;
    left: 0;
    right: auto;
    max-width: 47%;
    height: 100%;
    z-index: 1000;
}
#resurrect-header-right-content {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
}
#resurrect-header-menu-links {
    padding: 14px 0 4px 0;
    margin: 0;
    float: right;
    list-style: none;
}
.flex-description {
    float: right;
    clear: both;
}
.flex-title {
    float: right;
    position: initial;
}
.resurrect-caption-image-description {
    display: inline-block;
    float: right;
}
li.menu-item.menu-item-language {
    float: right;
    clear: both;
}
.sf-arrows .sf-with-ul .ctfw-header-menu-link-title:after {
    left: -17px;
    right: initial;
    margin-top: 0;
}
.sf-arrows .sf-with-ul .ctfw-header-menu-link-title {
    margin-left: 11px;
}
#resurrect-header-menu-links > li > a .ctfw-header-menu-link-inner {
    border-width: 0 1px 0 0;
    border-style: solid;
    padding: 1px 8px 0 0;
}
.sf-arrows .sf-with-ul .ctfw-header-menu-link-title {
    margin-right: 0;
}
.sf-menu li li a {
    background-image: url(images/menu-sprites.png);
}
.sf-menu li li a {
    line-height: 1.6em;
    padding: 0.5em 0.9em;
    padding-left: 0.7em;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 400px;
}
.sf-menu ul li:hover > a, .sf-menu ul li.sfHover > a, .sf-menu ul a:focus, .sf-menu ul a:hover, .sf-menu ul a:active {
    outline: 0;
    background-position: right -100px;
}
.sf-menu li:not(.resurrect-dropdown-align-right):hover ul, .sf-menu li:not(.resurrect-dropdown-align-right).sfHover ul {
    left: initial;
}
#resurrect-intro-heading {
    padding: 3px 12px 3px 0;
    border-width: 0 1px 0 0;
}

.resurrect-entry-title-meta {
    float: right;
}
.resurrect-main-title {
    padding: 3px 12px 3px 0;
    border-width: 0 1px 0 0;
}
.resurrect-caption-image-title {
    float: right;
}    
blockquote {
	padding: 0 30px 0 0;
}
div.wpcf7 {
    float: right;
    text-align: right;
}
li.menu-item.menu-item-language {
    margin-top: 7px !important;
}
@media (min-width: 640px) {
	#resurrect-logo-image {
	    right: -35px;
	}
	
	#resurrect-logo-tagline {
	    right: 5px;
	}
}
body > span[style^="position: absolute; left: -999px; top: 0px; visibility: hidden;"] {
	left: auto !important;
	right: -999px !important;
}

.resurrect-caption-image-description {
	clear: right;
}

#resurrect-top-content .resurrect-list-icons {
	float: right;
}

#resurrect-top-right {
	float: left;
}

#resurrect-top #lang_sel_list {
	float: right;
}

#resurrect-top #lang_sel_list .lang_sel_other {
	direction: rtl;
	padding: 8px 7px;
}

#resurrect-top-search {
	margin: 0 10px 0 0;
}

@media (max-width:640px) {
	#resurrect-top #lang_sel_list {
		float: none;
	}
}

#resurrect-logo-text-inner > a > span {
	direction: rtl;
}

#resurrect-logo-text {
	background-position: top right;
	padding: 10px 205px 0 0;
}

#resurrect-logo-text-inner#resurrect-logo-text-inner > a > span > span {
	font-size: 40px;
}
#resurrect-logo-text-inner#resurrect-logo-text-inner > a > span > span:nth-child(2) {
	font-size: 23px;
}

#resurrect-calendar-header-left {
	float: right;
	margin-right: -15px;
	margin-left: 25px;
}

#resurrect-calendar-header-right {
	float: left;
	direction: rtl;
}

#resurrect-calendar-header-right a:last-child {
	margin-left: 0 !important;
	transform: none;
}

#resurrect-calendar-header-right a {
	margin-left: 10px !important;
	transform: rotate(180deg);
}
.mejs-offscreen {
	left: auto;
	right: -10000px;
}

.el-icon-arrow-left:before {
	content: "\e71e";
}

.el-icon-arrow-right:before {
	content: "\e71f";
}
.resurrect-nav-left {
	float: right;
	text-align: right;
}

.resurrect-nav-right {
	float: left;
	text-align: left;
}

.resurrect-content-icon {
	padding: 0 32px 0 0;
}

.resurrect-content-icon>[class^="el-icon-"],
.resurrect-content-icon>[class*=" el-icon-"],
.el-icon-tags {
	left: auto;
	right: 0;
}

#resurrect-sidebar-right {
	float: left;
	margin-left: 0;
	margin-right: -246px;
	position: relative;
	left: -100%;
}

.resurrect-has-sidebar #resurrect-content-inner {
	margin: 0 0 0 276px;
}

form {
	direction: rtl;
}

select {
	padding: 4px 28px 4px 4px;
}

#ctcom-home-highlights {
	float: left;
}
#resurrect-slider {
	float: right;
}
.resurrect-widget-entry-thumb {
	float: right;
	margin: 0 0 5px 15px;
}
.resurrect-entry-image {
	float: right;
	padding: 0 0 0 30px;
}
.biblereadingplan {
	right: auto;
	left: 35px;
}
#resurrect-top-menu {
	left: auto;
	right: 70px;
}

@media only screen and (max-width: 1024px) {
	#resurrect-sidebar-right {
		margin-right: -211px;
	}
	.resurrect-has-sidebar #resurrect-content-inner {
		margin: 0 0 0 241px;
	}
}

@media only screen and (max-width: 800px) {
	.resurrect-has-sidebar #resurrect-content-inner {
		margin-left: 0;
	}

	#resurrect-sidebar-right {
		float: none;
		width: 100%;
		padding: 0;
		margin: 30px 0;
		font-size: 1em;
		border-top: 1px solid transparent;
		left: auto;
		position: static;
	}
}
